BizKitHub
DocsAPI ReferenceLedger/bff/ledger/closing/revert-open-next
postLedgerAdmin BFF

/bff/ledger/closing/revert-open-next

Reverse the opening entry of the next period

LedgerpostBffLedgerClosingRevert-open-next

Parameters

JSON body

Request body

application/json
entityIdstringRequired

Accounting entity external id.

Length: 16–24
periodIdstringRequired

Fiscal period external id.

Length: 16–24
reasonstringRequired
Length: 3–500

Response schema

1 status code documented

200Success
successbooleanRequired

Response example

application/json
{
  "success": false
}

Request example

POST /bff/ledger/closing/revert-open-next

post
curl -X POST "https://api.bizkithub.com/bff/ledger/closing/revert-open-next" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "entityId": "example_entityId",
  "periodId": "example_periodId",
  "reason": "example_reason"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key